/* 
    Document   : style
    Created on : Aug 13, 2013, 7:42:04 AM
    Author     : peti
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

a.menu1:link {
  text-decoration: none;color:#747373;
}
a.menu1:visited {
  color:#747373;
}
a.menu1:hover {
  text-decoration: underline;color:#747373;
}

a.menu2:link {
  text-decoration: none;color:#ffffff;
}
a.menu2:visited {
  color:#ffffff;
}
a.menu2:hover {
  text-decoration: underline;color:#ffffff;
}

a.menu3:link {
  text-decoration: none;color:#dddddd;
}
a.menu3:visited {
  color:#dddddd;
}
a.menu3:hover {
  text-decoration: underline;color:#dddddd;
}

a.menu_hore:link {
  margin-left:20px;
  text-decoration: none;
  color:#747373;
}

a.menu_hore_selected:link {
  color:#D71A21;
  border-top: #D71A21 solid;
  border-top-width: 10px;
  padding-top: 30px;
  margin-left:20px;
  text-decoration: none;
}

a.menu_hore:visited {
  margin-left:20px;
  text-decoration: none;
  color:#747373;
}

a.menu_hore_selected:visited {
  color:#D71A21;
  border-top: #D71A21 solid;
  border-top-width: 10px;
  padding-top: 30px;
  margin-left:20px;
  text-decoration: none;
}

a.menu_hore:hover {
  color:#D71A21;
  border-top: #D71A21 solid;
  border-top-width: 10px;
  padding-top: 30px;
  margin-left:20px;
  text-decoration: none;
}

.menu_hore_style {
    margin-top:50px;font-family: Verdana;font-size: 12px;font-weight:bold;
}
.limiter {
    position:relative;
    background:url(uctovnictvo_subory/limiter.png) top center repeat-x;
    height: 9px;
}

.pad_right {
    padding-right:48px;
}

.text_telo {
    width:800px;
    text-align:justify;
    font-size:14px;
    line-height: 22px;
    color:#ffffff;
    padding:20px 0 20px 0;
    font-family: Arial;
    margin-left: auto;
    margin-right: auto;
}